.ordinates-calculation__container {
    margin-bottom: 40px;
}

.ordinates-calculation__delimeter {
    flex-direction: column;
    gap: 12px;
    margin-bottom: 24px;
}

.ordinates-calculation__delimeter li {
    gap: 24px;
}

.ordinates-calculation__delimeter li input {
    margin-left: 24px;
}

.ordinates-calculation__msk_wrapper,
.ordinates-calculation__gsk_wrapper {
    flex-direction: column;
}

.ordinates-calculation__msk_wrapper label,
.ordinates-calculation__gsk_wrapper label {
    margin-bottom: 12px;
}

.ordinates-calculation__gsk_wrapper label label {
    margin-left: 24px;
}

.ordinates-calculation__calc_buttons {
    flex-direction: column;
    justify-content: center;
    gap: 36px;
    margin: 0 12px;
}

.ordinates-calculation__calc_buttons button {
    align-items: center;
    background: #FFFFFF;
    border: 0.75px solid var(--border-color);
    box-shadow: var(--shadow);
}

.ordinates-calculation__calc_buttons button:disabled svg path{
    fill: var(--border-color) ;
}

.ordinates-calculation textarea {
    height: 350px;
    line-height: 1.5;
}